{
  "pages": [
    "pages/index/index",
    "pages/login/login",
    "pages/about/about",
    "pages/repeat/repeat",
    "pages/deviceWake/deviceWake",
    "pages/channelDetails/channelDetails",
    "pages/deviceConnect3/deviceConnect3",
    "pages/deviceConnect0/deviceConnect0",
    "pages/deviceConnect2/deviceConnect2",
    "pages/deviceConnect1/deviceConnect1",
    "pages/download/download",
    "pages/wakeList/wakeList",
    "pages/aboutInfo/aboutInfo",
    "pages/deviceList/deviceList",
    "pages/deviceConMode/index",
    "pages/connectBle/connectBle",
    "pages/deviceDetail/detail",
    "pages/piano/wallpaper/wallpaper"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "backgroundColor": "#fff",
    "navigationBarTitleText": "Weixin",
    "navigationBarTextStyle": "black",
    "navigationStyle": "custom"
  },
  "networkTimeout": {
    "request": 20000,
    "connectSocket": 20000,
    "uploadFile": 20000,
    "downloadFile": 20000
  },
  "style": "v2",
  "sitemapLocation": "sitemap.json",
  "requiredPrivateInfos": [
    "getFuzzyLocation"
  ]
}